Further updates to install scripts for EG 2.4.0 and OpenSRF 2.2.0